<?xml version="1.0" encoding="utf-8" ?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>LED Street Bar</model>
    <vendor>Varytec</vendor>
    <author>Martin Kohl</author>
    <mode>1. Segment 11 Kanal</mode>	
  </information>
  <functions>
    <const dmxchannel="0" name="Macro Effects" val="0" />
<strobe dmxchannel="1">
  <step type="open" mindmx="0" maxdmx="0" />
  <range type="linear" mindmx="0" maxdmx="255" minval="1" maxval="12" />
</strobe>
<dimmer dmxchannel="2" />
   <rgb>
  	<red dmxchannel="3" />
  	<green dmxchannel="4" />
  	<blue dmxchannel="5" />
	<white dmxchannel="6" />
	
  </rgb>
  </functions>
</device>
